<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>NumberOfPatch</key>
	<string>1</string>
	<key>displayMenu</key>
	<string>YES</string>
	<key>interface</key>
	<string>0</string>
	<key>rtfFileMD5</key>
	<string>bc41c74c670cfd0db9a101f5322ae028f069aa8f</string>
	<key>rtfdFileMD5</key>
	<string>eacc6cb5b529bb59c8a768d92d2600be6a638c6a</string>
	<key>theApptoPatchName</key>
	<string>3D Bridge Deluxe</string>
	<key>windowPosition</key>
	<string>222</string>
	<key>windowSize</key>
	<string>380</string>
	<key>windowTitle</key>
	<string>3D Bridge Deluxe_Updater</string>
</dict>
</plist>
